.ame-privacy-policy-popup {
-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
-moz-box-sizing: border-box;    /* Firefox, other Gecko */
box-sizing: border-box;         /* Opera/IE 8+ */
z-index:9999999999;
background: #CCCCCC;
color: #777777;
font-family: Trebuchet MS,Arial,sans-serif;;
font-size: 12px;
line-height: 15px;
padding: 12px 42px 12px 12px;
width: 370px;
right: 6px;
bottom: 6px;
text-align:left;
position: fixed;
}
.ame-privacy-policy-popup .close-icon {
background: #DDDDDD;
height: 100%;
cursor: pointer;
position: absolute;
display: block;
font-family: "icons";
font-size: 105px;
line-height: 64px;
width: 30px;
right: 0px;
top: 0px;
}
.ame-privacy-policy-popup a {
  color:black;
  font-size: 12px;
font-family: Trebuchet MS,Arial,sans-serif;;
line-height: 15px;
display: inline;
text-decoration: none;
}

.ame-privacy-policy-popup a:hover {
text-decoration:underline;

}


.ame-privacy-policy-popup .close-icon:hover {
background:url('./close-icon.png') no-repeat 3px 3px #FFFFFF;
}
.ame-privacy-policy-popup .close-icon {
background:url('./close-icon.png') no-repeat 3px 3px #DDDDDD;
height: 100%;
cursor: pointer;
position: absolute;
display: block;
font-family: "icons";
font-size: 105px;
line-height: 64px;
width: 30px;
right: 0px;
top: 0px;
}


@media (max-width: 480px) {
.ame-privacy-policy-popup {
right:0;
font-size:10px;
width:100%;
}
.ame-privacy-policy-popup a {
font-size:10px;

}
}
